Xcode 8 문제

macOS10.12로 설정되면서 Quicktime 프레임워크가 없다는 에러가 나옵니다. 해결책으론 macOS10.11로 설정해야 합니다.

2 Likes

전 10.2 업데이트 전에 10.11에서 xCode 8 로 업데이트 했더니 10.11SDK가 없다는 에러때문에 구글링해서 10.11 sdk를 별도로 설치해줘서 문제를 해결했었습니다. 10.12에서 quicktime 이슈가 있는지는 모르고 있었네요 ㅎㅎ

1 Like

SDK 리스트도 슬쩍

1 Like